uuid: e8c5ea7d-e009-44eb-987e-8540c9eacefb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_books_and_reports
    - node.type.ct_book_report
    - node.type.ct_newsletter_archive
id: node.ct_newsletter_archive.field_ref_books_and_reports
field_name: field_ref_books_and_reports
entity_type: node
bundle: ct_newsletter_archive
label: 'Books and Reports'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_book_report: ct_book_report
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
